Uploaded image for project: 'PUBLIC - Liferay Faces'
  1. PUBLIC - Liferay Faces
  2. FACES-1707

Remove liferay-ui:input-editor and liferay-util:validateRichTextLength from 3.0.x-legacy branch since they are unsupported for Liferay 5.2

    Details

      Description

      The liferay-ui:input-editor and liferay-util:validateRichTextLength tags were accidentally backported to the 3.0.x-legacy branch and were never supported. This task involves removing the backport.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                neil.griffin Neil Griffin
                Reporter:
                neil.griffin Neil Griffin
                Participants of an Issue:
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Packages

                  Version Package
                  liferay-faces-3.0.3-legacy-ga4